<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="information">
			<div class="title">
				<h3><i class="dropdown icon"></i>Informaci&oacute;n de trabajo</h3>						
			</div>
			<div class="content">
				<div class="three wide fields">
					<div class="field">
						<label>Lugar de trabajo</label>
						<input type="text" name="placeOfWork" >
					</div>
					
					<div class="field">
						<label>Puesto que ocupa</label>
						<input type="text" name="placeOfWork" >
					</div>
					
					<div class="field">
						<label>Tiempo en el empleo</label>
						<input type="text" name="placeOfWork" >
					</div>
				</div>
				
				<div class="field">
					<label>&iquest;Ha tenido dificultades en su lugar de trabajo?</label>
					<div class="inline fields">
					    <div class="field">
		      				<div class="ui radio checkbox">
		        				<input type="radio" name="frequency">
			        			<label>S&iacute;</label>
			      			</div>
					    </div>
					    <div class="field">
					      <div class="ui radio checkbox">
					        <input type="radio" name="frequency">
					        <label>No</label>
					      </div>
					    </div>
		  			</div>
				</div>
				
				<div class="field">
					<label>&iquest;Cu&aacute;l?</label>
					<textarea rows="2"></textarea>
				</div>
				
			</div>
		</th:block>
	</body>
</html>